diff -Nurp runit-2.1.2.orig/src/Makefile runit-2.1.2/src/Makefile
--- runit-2.1.2.orig/src/Makefile	2014-08-10 20:22:35.000000000 +0200
+++ runit-2.1.2/src/Makefile	2017-11-19 11:18:50.252169693 +0100
@@ -234,7 +234,7 @@ hassgprm.h: choose compile hassgprm.h1 h
 
 hasshsgr.h: chkshsgr choose compile hasshsgr.h1 hasshsgr.h2 load \
 tryshsgr.c warn-shsgr
-	./chkshsgr || ( cat warn-shsgr; exit 1 )
+	chkshsgr || ( cat warn-shsgr; exit 1 )
 	./choose clr tryshsgr hasshsgr.h1 hasshsgr.h2 > hasshsgr.h
 
 haswaitp.h: choose compile haswaitp.h1 haswaitp.h2 load trywaitp.c
